  body {
      -webkit-overflow-scrolling: touch;
  }

  input[type="button"],
  input[type="submit"],
  input[type="reset"] {
      appearance: none;
      -webkit-appearance: none;
  }

  .error-img {
      text-align: center;
      color: #F0F0F0;
      font-size: 1rem;
      padding-top: 3rem;
  }

  .error-img img {
      width: 50%;
  }

  img {
      border: 0;
  }

  .err-jg .may-yy {
      padding-left: 0;
      text-align: center;
      font-size: 0.3rem;
      margin-top: 0.5rem;
      line-height: 1.5rem;
  }

  .verifyCode::-webkit-input-placeholder {
      color: rgb(153, 153, 153);
  }

  .verifyCode::-moz-placeholder {
      /* Mozilla Firefox 19+ */
      color: rgb(153, 153, 153);
  }

  .verifyCode:-moz-placeholder {
      /* Mozilla Firefox 4 to 18 */
      color: rgb(153, 153, 153);
  }

  .verifyCode:-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: rgb(153, 153, 153);
  }

  /*slide-unlock*/

  #slider {
      margin: 40px 35% 10px 5%;
      /* margin: 20px auto; */
      width: 60%;
      height: 40px;
      position: relative;
      border-radius: 100px;
      background-color: #dae2d0;
      overflow: hidden;
      text-align: center;
      user-select: none;
      -moz-user-select: none;
      -webkit-user-select: none;
  }

  #slider_bg {
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      background-color: #0090c5;
      z-index: 1;
      color: #fff;
      border-radius: 100px;

  }

  #label {
      width: 48px;
      position: absolute;
      left: 0;
      top: 0;
      height: 48px;
      line-height: 48px;
      /* border: 1px solid #cccccc; */
      background: #fff;
      z-index: 3;
      cursor: move;
      /*   color: #339900; */
      font-size: 16px;
      font-weight: 900;
      border-radius: 100px;
      /*background:  url(../images/huad.png) 0 0 no-repeat;*/
  }

  #labelTip {
      position: absolute;
      left: 0;
      width: 100%;
      height: 100%;
      font-size: 13px;
      font-family: 'Microsoft Yahei', serif;
      color: #333;
      line-height: 38px;
      text-align: center;
      z-index: 2;
      background-color: #FFF;
  }

  /*index*/

  html {
      min-height: 100%;
  }

  body::-webkit-scrollbar {
      width: 0 !important
  }

  body {
      -ms-overflow-style: none;
  }

  body {
      overflow: -moz-scrollbars-none;
  }

  .homemain {
      padding: 0px;
      margin: 0px;
      font-family: "Microsoft Yahei", "微软雅黑", Arial, "宋体", "sans-serif";
      height: 100%;
      background-size: 100% 100%;
      min-height: calc(100vw*2);
      background-repeat: no-repeat;
  }

  .logo {
      padding: 20px 0px;
      text-align: center;
  }

  form {
      position: relative;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }

  .logo p {
      color: #FFF;
      font-size: 1em;
      line-height: 0px;
      opacity: 0.8;
  }

  .logo img {
      width: 140px;
  }

  .content {
      position: absolute;
      top: 3rem;
      left: 1.2rem;
  }

  .sdiv {

      width: 5.1rem;
      height: 0.54rem;
      line-height: 0.54rem;
      background: transparent;
      /*opacity: 0.8;*/
      padding: 0px 0px;
      border-radius: 20px;
      color: #666;
      margin: 0;
      font-size: 0.24rem;
      font-weight: normal;
  }

  .sdiv input::-webkit-input-placeholder {
      color: #666666;
      font-weight: normal;
  }

  .sdiv input {
      width: 100%;
      border-radius: 100px;
      text-indent: 10px;
      border: 0px;
      background: rgba(0, 0, 0, .2);
      color: #333;
      line-height: 0.54rem;
      outline: none;
      cursor: pointer;
      font-size: 0.24rem;
  }

  .sdiv .sright {
      position: absolute;
      right: 0;
      top: -0.29rem;
      text-align: center;
      background: #79797a;
      width: 1.09rem;
      height: 1.09rem;
      display: flex;
      border-radius: 50%;
      align-items: center;
      justify-content: center;
  }

  .sdiv .saoma {
      width: 0.93rem;
      height: 0.93rem;
      border-radius: 50%;
      background: #f0f1f5;
      text-align: center;
      line-height: 0.36rem;
      padding-top: 0.1rem;
      color: #333;
  }

  .btnjf {
      height: 30px;
      border: 20px;
      background: #fff;
      opacity: 0.8;
      border-radius: 20px;
      text-align: center;
      width: 60%;
      margin: 0px 35% 30px 5%;
      color: #333;
      font-size: 1.2em;
      font-family: "Microsoft Yahei", "微软雅黑", Arial, "宋体", "sans-serif";
  }

  .jieguo {
      width: 86%;
      padding: 2%;
      background: #fff;
      font-size: 12px;
      border: 1px dashed red;
      min-height: 20px;
      margin: 0px auto;
  }

  .jieguo h4 {
      color: red;
      margin: 0px;
  }

  .stcont {
      padding: 10px;
      margin-top: 30px;
      border-top: dashed 1px #ccc;
      background: #fff;
      font-size: 12px;
  }

  .stcont h4 {
      color: red;
      margin: 0px;
  }

  .sright p {
      position: absolute;
      top: -13px;
      right: -14px;
      line-height: 14px;
      font-size: 0.8em;
      color: #666;
  }

  .sleft p {
      line-height: 0px;
      padding-bottom: 20px;
      padding-left: 1em;
      font-size: 0.8em;
  }

  .clear {
      clear: both;
  }

  .tip p {
      font-size: 1em;
      line-height: 0px;
  }

  .tip span {
      font-size: 0.8em;
  }

  .footer {
      padding: 0.5em 1em 0;
  }

  .footer img {
      width: 100%;
  }

  /*.sleft input::-webkit-input-placeholder {*/
  /*color: #999;*/
  /*font-size: 1em;*/
  /*font-weight: bold;*/
  /*}*/

  .ewm {
      display: block;
      padding: 1em 0;
  }

  .njr {
      padding: 1em 1em 0;
      font-size: 0.8em;
      margin: 0 1em 0;
      background: #fff;
      border-radius: 10px;
      opacity: 0.6;
      color: #000;
  }

  .nanjiren {
      color: #fff;
      text-align: center;
      padding: 2em 0 0;
  }

  #slider {
      margin: 0;
      width: 4.5rem;
      height: 0.72rem;
      margin-top: 0.72rem;
      border-radius: 0.36rem;
      background-color: transparent;
  }

  #labelTip {
      background-color: rgba(0, 0, 0, .2);
      line-height: 0.72rem;
      font-size: 0.26rem;
  }

  #label {
      width: 0.67rem;
      height: 0.67rem;
      border-radius: 50%;
      background-color: #fff;
      margin: 0.025rem 0 0 0.025rem;
  }

  #slider_bg {
      background-color: #fff;
  }

  .foot {
      padding: 7rem 0.3rem 0 0.3rem;
  }

  .tip {
      font-size: 0.3rem;
      font-weight: bold;
  }

  .tip p {
      font-size: 0.3rem;
      color: #343434;
      line-height: 0.45rem;
      margin: 0 auto 0.2rem;
  }


  #res {
      font-size: 0.36rem;
      color: red;
      margin-top: 0.1rem;
  }

  .logo {
      position: absolute;
      top: 0.3rem;
      height: 2.16rem;
      text-align: center;
      width: 100%;
  }

  .logo img {
      height: 100%;
      margin: 0 auto;
      width: auto;
  }